package com.template.model.tongji;

import com.template.common.utils.DataBliu;

public class TjFloat {

    public String date;
    public String name;
    public String meterName;
    public Double num;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMeterName() {
        return meterName;
    }

    public void setMeterName(String meterName) {
        this.meterName = meterName;
    }

    public Double getNum() {
        return DataBliu.getTwo(num);
    }

    public void setNum(Double num) {
        this.num = num;
    }
}
